/*
Theme Name:     Trendy Child
Description:    Child theme of Trendy
Author:         admin
Template:       trendy

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.banner-wrapper {
	background:url("images/banner.jpg") no-repeat   ;
	background-size:cover;
}
.banner-bottom {
	background:rgba(0, 0, 0, 0.78);
	padding-bottom:70px;
}
.banner-content {
    width: 60%;
    font-size: 40px;
    margin: 0px auto;
    font-weight: 700;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
}
.banner-content h1{ 
    color: #fff;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 20px;
}
.banner-icon {
    width: 60px;
    margin: 0px auto;
    height: 60px;
    background: #dc3564;
    border-radius: 50%;
    line-height: 60px;
    text-align: center;
}
.banner-icon a { 
	color:#fff;
	font-size: 30px;
	outline:none;
}
.buttan1 h3 {
	color:#fff;
	text-align:center;
	font-size:22px;
}
.buttan1  a { 
   color:#fff;
}
.banner-content h4 {
	color:#8f8f8f;
}

.banner-icon a:focus, .banner-icon a:hover {
    color: #fff !important;
    text-decoration: underline;
	outline:none !important;
}
.banner-text p {
	text-align:center;
	color:#8f8f8f;
}
@media screen  and (max-width:480px) and (min-width:320px) {
   .header-title {
       padding:0px 15px !important;
       font-size: 18px !important;
    }
     .logo-w {
       padding: 5px 0 !important;
      }

  } 
@media screen  and (max-width:1024px) and (min-width:768px) {
   .header-title {
          padding: 0px 15px !important;
    font-size: 40px !important;
    }
}